## libfile-remove-perl 1.48

=== debian/changelog ===
libfile-remove-perl (1.48-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 11 Mar 2011 14:27:55 +0100

libfile-remove-perl (1.46-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Alessandro Ghedini ]
  * New upstream release
    - Fix test failure with new Perl::MinimumVersion (remove
      fix_META.yml_min_required_perl_version.patch patch)
    - Remove B-D-I on libtest-minimumversion-perl, libtest-cpan-meta-perl,
      libtest-pod-perl, libpod-simple-perl (extra tests are not run)
    - Don't set AUTOMATED_TESTING=1 in debian/rules (extra tests are not run)
  * Switch to 3.0 (quilt)
    - Remove Build-Depends on quilt
    - Remove '--with quilt' from debian/rules
    - Remove debian/README.source file
  * Bump debhelper to 8
  * Bump Standards-Version (no changes needed)
  * Remove versioned Build-Depends for libpod-simple-perl (already in oldstable)
  * Update upstream copyright years
  * Replace 'Debian GNU/Linux' with just 'Debian' in debian/copyright
  * Fix copyright-refers-to-symlink-license lintian
  * Add myself to Uploaders

  [ gregor herrmann ]
  * debian/control: (build) depend on the now required File::Spec 3.2701.
  * debian/copyright: update years of copyright for inc/Module/*.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 06 Mar 2011 14:27:26 +0100

libfile-remove-perl (1.42-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Add patch bumping required Perl minimum version in META.yml. Some tests for
    libfile-remove-perl require 5.006, and the tests fail with newer
    libperl-minimumversion-perl (>= 1.22). Thanks to Lucas Nussbaum reporting
    the FTBFS (Closes: #560615).
  * Add quilt patch system for managing patches, update debian/rules with the
    --with quilt option passed to dh. Add README.source documenting use of
    quilt patch system.
  * debian/control:
    - Add quilt (>= 0.46-7) to Build-Depends.
    - Bump versioned Build-Depends on debhelper to (>= 7.0.8).
    - Replace versioned Build-Depends-Indep on perl with unversioned one since
      5.8.8-7 is in oldstable.
    - Add alternative Build-Depends-Indep on perl (>= 5.10.1) |
      libpod-simple-perl (>= 3.07).
    - Bump Standards-Version to 3.8.3.
  * debian/copyright: Update to the current revision of the DEP5 machine
    readable format-specification proposal.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 13 Dec 2009 10:44:33 +0100

libfile-remove-perl (1.42-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Iulian Udrea ]
  * Ran dh-make-perl --refresh.
  * debian/control:
    - Bump Standards-Version to 3.8.2; no changes required.
    - Add myself to the uploaders list.
    - Modified the single line synopsis.
    - Bump debhelper compatibility to 7.
    - Add libtest-minimumversion-perl, libtest-cpan-meta-perl and
      libpod-simple-perl (>= 3.07) to Build-Depends-Indep.
  * debian/copyright:
    - Update to new format
    (http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=196).
  * debian/rules:
    - Shorten to only 3 lines.
    - Add AUTOMATED_TESTING=1 to enable more tests at build time.
  * Rename libfile-remove-perl.docs to docs as there is only a binary
    package.

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 07 Aug 2009 15:30:25 +0100

libfile-remove-perl (1.42-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: adjust to wording in upstream README; add
    copyright/license information for files under inc/.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jul 2008 21:00:37 +0200

libfile-remove-perl (1.41-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 21:24:16 +0200

libfile-remove-perl (1.40-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #468037)

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Raise compat level to 6
    + Set standards-version to 3.7.3 ( no changes needed )
    + Add myself to uploaders
  * debian/rules: use $@ when touching -stamp files
  * debian/copyright:
    + use a capital "C" for "Copyright", this makes lintian happy

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 25 Feb 2008 22:30:08 -0600

libfile-remove-perl (0.39-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/watch.
  * debian/rules:
    - Remove comments and empty lines.
    - Make install-stamp depend on build-stamp.
    - Remove commented out dh_installexamples.
    - Enable more tests (and add libtest-pod-perl to Build-Depends-Indep in
      debian/control).
  * debian/copyright: mention new upstream maintainer.

  [ Damyan Ivanov ]
  * use verbatim copyright info
  * Do not install redundant README
  * Remove Gregor from Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 03 Dec 2007 22:14:35 +0200

libfile-remove-perl (0.38-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New upstream release

  * Clean-up debian/rules
    + Move test suite from install to build target
    + Drop unused dh_* calls
    + Clean stamps before distclean
    + Remove unneeded OPTIMIZE="..."
  * Add myself to Uploaders
  * Add download location to debian/copyright

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Oct 2007 22:49:17 +0300


