=== debian/control ===
Source: libfile-remove-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libfile-spec-perl (>= 3.2701)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, gregor herrmann <gregoa@debian.org>,
 Iulian Udrea <iulian@ubuntu.com>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/File-Remove/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-remove-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-remove-perl/

Package: libfile-remove-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.10.1) | libfile-spec-perl (>= 3.2701)
Description: Perl module to remove files or directories
 File::Remove::remove removes files and directories.  It acts like
 /bin/rm, for the most part.  Although unlink can be given a list
 of files, it will not remove directories; this module remedies that.
 It also accepts wildcards, * and ?, as arguments for filenames.
