## libfile-remove-perl 1.51

=== debian/changelog ===
libfile-remove-perl (1.51-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.49

  [ Fabrizio Regalli ]
  * New upstream release 1.50
  * Added myself to Uploaders and Copyright
  * Bump to 3.9.2 Standards-Version

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Drop (build-)dep on libfile-spec-perl as the version provided by perl
    is recent enough.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update copyright years for inc/Module/*

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 28 Oct 2011 20:49:43 +0200
