=== debian/control ===
Source: libfile-remove-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, gregor herrmann <gregoa@debian.org>,
 Iulian Udrea <iulian@ubuntu.com>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/File-Remove/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-remove-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-remove-perl.git

Package: libfile-remove-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to remove files or directories
 File::Remove::remove removes files and directories.  It acts like
 /bin/rm, for the most part.  Although unlink can be given a list
 of files, it will not remove directories; this module remedies that.
 It also accepts wildcards, * and ?, as arguments for filenames.
