=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Remove/ .*/File-Remove-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
