## libfile-remove-perl 1.52

=== debian/changelog ===
libfile-remove-perl (1.52-1) unstable; urgency=low

  * New upstream release.
  * Update (build) dependencies (needs perl 5.10.1 now).
  * Bump Standards-Version to 3.9.3 (no changes).
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 20:05:10 +0100
