## libfile-remove-perl 1.55

=== debian/changelog ===
libfile-remove-perl (1.55-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * debian/control: remove Gustavo Franco from Uploaders list
    (Closes: #729395).

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.53, 1.54 and 1.55
  * Remove copyright stanza for inc/Module/*
    Files removed from the distribution due to the switch to Dist-Zilla.
  * Update copyright years for debian/* packaging files
  * Drop redudant Depends on perl covered by ${perl:Depends}
  * Update copyright information for upstream files
  * Bump Debhelper compat level to 9
  * Add debian/upstream/metadata
  * Declare compliance with Debian policy 3.9.6
  * Add libmodule-build-perl to Build-Depends
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Jan 2016 20:34:22 +0100
