=== debian/control ===
Source: libfile-remove-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Iulian Udrea <iulian@ubuntu.com>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-remove-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-remove-perl.git
Homepage: https://metacpan.org/release/File-Remove
Testsuite: autopkgtest-pkg-perl

Package: libfile-remove-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to remove files or directories
 File::Remove::remove removes files and directories.  It acts like
 /bin/rm, for the most part.  Although unlink can be given a list
 of files, it will not remove directories; this module remedies that.
 It also accepts wildcards, * and ?, as arguments for filenames.
