## libfile-remove-perl 1.57

=== debian/changelog ===
libfile-remove-perl (1.57-1) unstable; urgency=medium

  * Import upstream version 1.57
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Apr 2016 08:42:48 +0200

libfile-remove-perl (1.56-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 1.56
  * Drop Build-Depends on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Mar 2016 16:06:24 +0100
