=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), libmodule-build-perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-remove-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-remove-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-remove-perl.git
 Homepage: https://metacpan.org/release/File-Remove
 Testsuite: autopkgtest-pkg-perl
