=== debian/control ===
Source: libfile-remove-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-remove-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-remove-perl.git
Homepage: https://metacpan.org/release/File-Remove
Rules-Requires-Root: no

Package: libfile-remove-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to remove files or directories
 File::Remove::remove removes files and directories.  It acts like
 /bin/rm, for the most part.  Although unlink can be given a list
 of files, it will not remove directories; this module remedies that.
 It also accepts wildcards, * and ?, as arguments for filenames.
