=== debian/watch ===
version=3
https://metacpan.org/release/File-Remove .*/File-Remove-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
