## libfile-remove-perl 1.60

=== debian/changelog ===
libfile-remove-perl (1.60-1) unstable; urgency=medium

  * Import upstream version 1.60

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Oct 2020 13:30:36 +0100

libfile-remove-perl (1.59-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.59
  * Bump Debhelper compat level to 13
  * Remove obsolete fields Name, Contact from debian/upstream/metadata
  * Declare compliance with Debian policy 4.5.0
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 Oct 2020 16:18:07 +0200
