=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10), libmodule-build-perl
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-remove-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-remove-perl.git
 Homepage: https://metacpan.org/release/File-Remove
