=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13), libmodule-build-perl
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-remove-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-remove-perl.git
 Homepage: https://metacpan.org/release/File-Remove
@@ -18,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to remove files or directories
  File::Remove::remove removes files and directories.  It acts like
  /bin/rm, for the most part.  Although unlink can be given a list
