=== debian/watch ===
version=4
https://metacpan.org/release/File-Remove .*/File-Remove-v?@ANY_VERSION@@ARCHIVE_EXT@$
